/*PAGINA RISULTATI DI RICERCA*/
#pagesearch{position:relative;overflow:visible;}
#pagesearch:after{content:" ";display:block;clear:both;}
#pagesearch h1{margin:25px 0;font-size:32px;}
#pagesearch .formsearch{position:relative;margin-bottom:30px;}
#pagesearch .formsearch form{position:relative;border:1px solid #d7d7d7;border-radius:4px;box-shadow:0 8px 35px rgba(50,50,93,.1),0 5px 15px rgba(0,0,0,.07);}
#pagesearch .formsearch input[type="search"]{float:left;border:0;border-radius:3px 0 0 3px;width:calc(100% - 99px);height:52px;font-size:16px;}
#pagesearch .formsearch input[type="search"]:hover,
#pagesearch .formsearch input[type="search"]:focus{border-color:#a1a9c3;}
#pagesearch .formsearch button{display:block;background-color:#fff;border:0;border-radius:0 3px 3px 0;width:99px;height:52px;color:var(--bluelogo);font-size:16px;text-transform:uppercase;line-height:25px;}
#pagesearch .formsearch button:before{content:" ";float:left;border-left:1px solid #d7d7d7;height:25px;}
#pagesearch .formsearch button:hover{color:#076291;}

#suggestsearchhome li{padding-left:30px;}
#suggestsearchhome .guide{background:url("/g/icon.svg#placeholderstrokeblack") no-repeat 6px center;background-size:20px 25px;}
#suggestsearchhome .microguide{background:url("/g/icon.svg#microguidestrokeblack") no-repeat 3px center;background-size:22px 25px;}
#suggestsearchhome .article{background:url("/g/icon.svg#articlestrokeblack") no-repeat 4px center;background-size:20px 24px;}
#suggestsearchhome .btp{background:url("/g/icon.svg#rankingblack") no-repeat 4px center;background-size:20px 24px;}
#suggestsearchhome .on{background-color:#f5f5f5;}

#pagesearch h3{margin:30px 0 9px 0;}
#pagesearch .articlelist li{margin-top:0;}
#pagesearch .noresult{margin-bottom:50px;}
#pagesearch .page{margin-bottom:50px;}

.destinationlist{margin-bottom:30px;}
.destinationlist ul{padding:0 7px;}
.destinationlist li{float:left;width:49%;margin-bottom:20px;}
.destinationlist li:nth-child(odd){clear:left;margin-right:2%;}
.destinationlist a{display:block;border-radius:12px;box-shadow:0 2px 8px rgba(0,0,0,0.15);color:#0a2833;font-size:18px;line-height:1.2em;overflow:hidden;}
.destinationlist a:hover{color:#666;}
.destinationlist img{float:left;margin-right:12px;}
.destinationlist a:hover img{filter:brightness(1.2);-webkit-filter:brightness(1.2);-moz-filter:brightness(1.2);}
.destinationlist li div{display:table-cell;height:99px;vertical-align:middle;}
.destinationlist h4{margin-bottom:5px;font-size:18px;text-decoration:underline;line-height:1.2em;}
.destinationlist span{display:block;font-size:14px;line-height:1.2em;}

@media(max-width:900px){.destinationlist img{margin-right:7px;}.destinationlist h4{font-size:16px;}}
@media(max-width:800px){.destinationlist img{width:99px;}.destinationlist li div{height:78px;}.destinationlist h4{font-size:14px;}.destinationlist span{font-size:12px;}}
@media(max-width:660px){#pagesearch{padding:0 15px;}#pagesearch h1{margin:15px 0;font-size:30px;}}
@media(max-width:500px){#pagesearch h1{margin:9px 0 15px 0;font-size:26px;}.destinationlist img{width:80px;}.destinationlist li div{height:63px;}.destinationlist h4{margin-bottom:2px;}}
@media(max-width:400px){#pagesearch h1{font-size:22px;}.destinationlist li{float:none;width:100%;}.destinationlist img{width:99px;}.destinationlist li div{height:78px;}.destinationlist h4{font-size:18px;}.destinationlist span{font-size:14px;}}